
.t-store__card__sold-out-msg, .t-store__prod-popup__btn_disabled td.js-store-prod-popup-buy-btn-txt{
  font-size: 0;
}
.t-store__prod-popup__btn_disabled .js-store-prod-buy-btn-txt {
  color: #790102;
  text-transform: uppercase !important;
}
.t-store__card__sold-out-msg:after,
.t-store__prod-popup__btn_disabled td.js-store-prod-popup-buy-btn-txt:after,
.t-store__prod-popup__btn_disabled .t-store__card__btn-text,
.t-catalog__prod-popup__btn_disabled .t-catalog__card__btn-text,
.t-catalog__card__textwrapper .t-catalog__card__sold-out-msg,
.t-catalog__card__price-buttons .t-catalog__card__sold-out-msg {
  content: "НЕТ В НАЛИЧИИ";
  font-size: 10px;
  color: #C0A099;
  text-transform: uppercase !important;
}
</style>